openSUSE 10 Security Update : libwmf (libwmf-6212)

This script is Copyright (C) 2009-2014 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

A specially crafted WMF files could crash libwmf. (CVE-2009-1364)

Solution :

Update the affected libwmf packages.

Risk factor :

High / CVSS Base Score : 7.5
(CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P)

Family: SuSE Local Security Checks

Nessus Plugin ID: 38788 ()

Bugtraq ID:

CVE ID: CVE-2009-1364

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now